Subject: Replacement station
From: Donald Spear <[email-masked]>
To: "'Melanie Hamilton'" <[email-masked]>
Date: Tue, 08 Jul 2003 16:02:54 -0400

Hi Melanie,
   Here is a replacement station for you. I have a number of stragglers to deal with over
the next few days.

Have you heard anything further from Anne? The DB id's that she provided in her list are
of no use to me
in finding and removing the bad data. I really do need a call sign (=cruise
number)........I just get far too many
stations using a date/lat long type of retrieval - the process would take me forever and
a month..........
 
Cheers,
Don

Don Spear
Head, Oceans Profiles Section
Marine Environmental Data Services Branch          [email-masked]
200 Kent St., Stn. 12082,                                         Phone      (613)
990-0240
Ottawa, Ontario                                                        Fax
(613) 993-4658
K1A 0E6
www.meds-sdmm.dfo-mpo.gc.ca

   52073___03.REPLACE_ASCII

                             Name: 52073___03.REPLACE_ASCII
                             Type: unspecified type (application/octet-stream)
                             Encoding: base64